export const columns = [
  {
    title: "序号",
    dataIndex: "index",
    align: "center",
    ellipsis: true,
    render: ({ rowIndex }) => rowIndex + 1,
  },
  {
    title: "userId",
    dataIndex: "userId",
    align: "center",
    ellipsis: true,
  },
  {
    title: "客户名称",
    dataIndex: "name",
    align: "center",
    ellipsis: true,
  },
  {
    title: "账号名称",
    dataIndex: "username",
    align: "center",
    ellipsis: true,
  },
  {
    title: "请求方式",
    dataIndex: "method",
    align: "center",
    ellipsis: true,
  },
  {
    title: "请求域名",
    dataIndex: "remark",
    align: "center",
    ellipsis: true,
  },
  {
    title: "操作参数",
    dataIndex: "param",
    align: "center",
    width: 300,
  },
  {
    title: "操作时间",
    dataIndex: "createdAt",
    align: "center",
    width: 300,
  },
]

export const SearchFrom = [
  {
    type: "input",
    label: "账号名称",
    field: "name",
    value: "", // 双向绑定的值
  },
  {
    type: "range-picker",
    label: "操作时间",
    field: "createdAt",
    value: [], // 双向绑定的值
    width: "300",
    Custom: 'mode="month"', // 自定义值
  },
]