import service from '../utils/axios'

export function getCustomerList(data) {
    return service({
        url: '/app/user/getCustomerList',
        method: 'post',
        data
    })
}

export function addCustomer(data) {
    return service({
        url: 'admin/platform/addCustomer',
        method: 'post',
        data
    })
}

export function updateCustomer(data) {
    return service({
        url: "admin/platform/updateCustomer",
        method: "post",
        data,
    });
}

export function deleteCustomer(data) {
    return service({
        url: '/customer/delete',
        method: 'post',
        data
    })
}

export function getCustomer(data) {
    return service({
        url: "/app/user/getCustomer",
        method: "post",
        data,
    });
}

// 获取客户列表
export  function  getMessUserList(data){
    return service({
        url: 'admin/platform/customerList',
        method: 'post',
        data
    })
}
// 客户详情
export  function  deleteMessUser(params){
    return service.get('admin/platform/customerInfo', {params})
}

// 操作日志
export function OperationLogSetNear(data){
    return service({
        url: '/logs/logOperation',
        method: 'post',
        data
    })
}