
import service from '../../utils/axios'

// 获取菜单

export function systemUserInfoMenu(param) {
  return service.get('/admin/system/userInfoMenu', param)
}
/**
 * 新增用户
 */
export function userAdd(param) {
  return service.post('/admin/system/user/register', param)
}
/**
 * 用户列表
 */
export function userList(param) {
  return service.post('/admin/system/user/list', param)
}
// 删除
export function deleteUserItem(param) {
  return service.post('/admin/system/user/deleteUser', param)
} 
// 更新
export function updateUserItem(param) {
  return service.post('/admin/system/user/updateUser', param)
} 
// 状态更新
export function updateUserState(param){
  return service.post('/admin/system/user/updateUserState', param) 
}
// menu
// 菜单添加
export function systemSetMenu(param) {
  return service.post('/admin/system/setMenu', param)
}
// 菜单查询
export function systemFinMenuAll(param) {
  return service.post('/admin/system/finMenuAll', param)
}
// 删除菜单
export function systemDeleteMenu(param) {
  return service.post('/admin/system/deleteMenu', param)
}
// 更新菜单
export function systemUpdateMenu(param) {
  return service.post('/admin/system/updateMenu', param)
}


// role
//插入role
export function systemSetRole(param) {
  return service.post('/admin/system/setRole', param)
}
// 获取
export function systemFindRoleList(param) {
  return service.post('/admin/system/findRoleList', param)
}
// 修改 
export function systemUpdateRole(param) {
  return service.post('/admin/system/updateRole', param)
} 
// 删除角色 
export function systemDeleteRole(param) {
  return service.post('/admin/system/deleteRole', param)
} 
// 查询角色下的账号
export function systemFindRoleOrUser(param) {
  return service.post('/admin/system/findRoleOrUser', param) 
}
// 解绑
export function systemRelieveRoleUserById(param) {
  return service.post('/admin/system/relieveRoleUserById', param) 
}
// * 获取云信息
export function getSTSInfo(params) {
  return service.get('/admin/system/getSTSInfo', params)
}

// 获取客户列表
export function getSTSInfoList(params) {
  return service.post('/admin/platform/customerList', params)
}


// 获取首页数据
export function getHomeData(){
  return service.get('/admin/platform/homeData')
}

// 添加流量包
export function addFlowPackage(data) {
  return service.post('/metadata/createDataPlan', data)
}

// 修改流量包

export function updateFlowPackage(data) {
  return service.post('/metadata/updateDataPlan', data)
}
